## Makefile.am for wav file meta info plugin

# set the include path for X, qt and KDE
INCLUDES         = $(all_includes)

# these are the headers for your project
noinst_HEADERS   = tdefile_wav.h

kde_module_LTLIBRARIES = tdefile_wav.la

tdefile_wav_la_SOURCES = tdefile_wav.cpp 
tdefile_wav_la_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -module $(KDE_PLUGIN)
tdefile_wav_la_LIBADD = $(LIB_TDEIO)

# let automoc handle all of the meta source files (moc)
METASOURCES = AUTO

messages: rc.cpp
	$(XGETTEXT) tdefile_wav.cpp -o $(podir)/tdefile_wav.pot

services_DATA = tdefile_wav.desktop
servicesdir = $(kde_servicesdir)
